@import "mainstyle.css";

body {

	background:#FFFFFF;

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	margin:0;

	padding:0;

	color:#FFFFFF;

	font-weight:100;

	}



a img {border:none; outline:none;}

a, input, Object {outline:none; outline-style:none;}

img {border:none;}

p {margin:0;}

.fl {float:left;}

.fr {float:right;}

.re {position:relative;}

.ab {

	position:absolute;

	z-index: 1;

	visibility: visible;

}

.block {display:block;}

.clear {clear:both;}



/** Heading Style **/

h1, h2, h3, h4, h5, h6 {margin:0;	padding:0;}



h3 {font-size:20px; color:#FFFFFF;}

h4 {font-size:15px; color:#585858;}



/** Link Style **/

a {color:#000000; text-decoration:none;}

a:hover {color:#000000; text-decoration:underline;}



a.white {color:#FFFFFF; text-decoration:underline;}

a:hover {color:#FFFFFF; text-decoration:none;}



thead {
	background:#757a4c;
	color:#FFFFFF;
}

tbody {background:#FFFFFF; color:#333333;}



.bold {font-weight:bold;}

